#sub-01 { width: 100%; padding: 0; box-sizing: border-box; }
#sub-01 .mob-br { display: none; }
#sub-01 .mob-br2 { display: none; }
#sub-01 .nps-wrap { padding: 140px 0 0; }
#sub-01 .nps-wrap-inner { max-width: 1080px; margin: 0 auto; padding: 0 50px; box-sizing: border-box; }
#sub-01 .title-wrap { text-align: left; position: relative; z-index: 1; background: #fff; }
#sub-01 .title { font-size: 60px; font-weight: 600; color: #3C3C3C; line-height: 1.3; letter-spacing: -0.03em; margin: 0; }
#sub-01 .desc { margin: 28px 0 0; font-size: 21px; font-weight: 500; color: #575757; line-height: 1.85; letter-spacing: -0.04em;  }
#sub-01 .news-tab-wrap { margin: 140px 0 0; display: flex; justify-content: center; align-items: center; gap: 0; }
#sub-01 .news-tab { min-width: 143px; height: 57px; padding: 0 24px; border: 0; border-radius: 999px; background: #f0f0f0; font-size: 21px; font-weight: 600; color: #666; line-height: 57px; text-align: center; cursor: pointer; box-sizing: border-box; }
#sub-01 .news-tab + .news-tab { margin-left: -2px; }
#sub-01 .news-tab.active { background: #ff85a4; color: #fff; position: relative; z-index: 1; }
#sub-01 .dot-wrap { margin: 28px 0 0; display: flex; justify-content: center; align-items: center; gap: 10px; }
#sub-01 .dot { width: 16px; height: 16px; border-radius: 50%; background: #f0f0f0; display: block; }
#sub-01 .dot.active { background: #ff85a4; }
#sub-01 .news-content-wrap { margin: 50px auto 0; }
#sub-01 .news-content .article-01 { background: #FFFED9; border-radius: 30px; padding: 100px 50px 70px; max-width: 1080px; margin: 0 auto; box-sizing: border-box;  }


#sub-01 .news-content { display: none; }
#sub-01 .news-content.active { display: block; }
#sub-01 .news-title { font-size: 50px; font-weight: 600; line-height: 1.45; letter-spacing: -0.05em; color: #000000; text-align: center; margin: 0;  }
#sub-01 .news-sub { margin: 28px 0 0; font-size: 30px; font-weight: 600; line-height: 1.5; letter-spacing: -0.04em; color: #111; text-align: center;  }
#sub-01 .news-sub span { display: block; }
#sub-01 .news-img { margin: 70px auto 0; text-align: center; }
#sub-01 .news-img img { width: 100%; max-width: 750px; display: inline-block; }
#sub-01 .news-text { margin: 120px 0 0; font-size: 18px; font-weight: 500; line-height: 2; letter-spacing: -0.03em; color: #333;  }

/* ====== 반응형 ====== */
@media (max-width: 768px) {
  #sub-01 .pc-br { display: none; }
  #sub-01 .mob-br { display: block; }
  #sub-01 .mob-br2 { display: block; }
  #sub-01 .nps-wrap { padding: 60px 0 0; }
  #sub-01 .nps-wrap-inner { padding: 0 20px; }
  #sub-01 .title { font-size: 20px; font-weight: 700; }
  #sub-01 .desc { margin: 30px 0 0; font-size: 16px; font-weight: 600; line-height: 1.7; }
  #sub-01 .news-tab-wrap { margin: 55px 0 0; }
  #sub-01 .news-tab { min-width: 100px; height: 40px; padding: 0 20px; font-size: 16px; line-height: 40px; }
  #sub-01 .dot-wrap { margin: 30px 0 0; }
  #sub-01 .news-content-wrap { margin: 45px auto 0; }
  #sub-01 .news-content { border-radius: 0; padding: 10px 0 0; }
  #sub-01 .news-content .article-01 {  padding: 40px 20px 30px; border-radius: 0; }
  #sub-01 .news-title { font-size: 26px; line-height: 1.45; font-weight: 500; }
  #sub-01 .news-sub { margin: 28px 0 0; font-size: 15px; line-height: 1.75; }
  #sub-01 .news-img { margin: 42px auto 0; }
  #sub-01 .news-img img { max-width: 240px; }
  #sub-01 .news-text { margin: 40px 0 0; font-size: 17px; font-weight: 500; line-height: 1.9; }
}

#sub-01 .qa-section { position: relative; margin: 70px auto 0; padding: 0 50px; }
#sub-01 .qa-top { position: relative; height: 150px; padding: 0; }
#sub-01 .qa-man { position: absolute; right: -45px; top: 0; width: 170px; display: block; z-index: 2; }
#sub-01 .qa-question { white-space: nowrap; position: absolute; right: 115px; bottom: 35px; min-width: 350px; height: 50px; padding: 0 50px 0 30px; border: 1px solid #111; border-radius: 10px; background: #fff; font-size: 16px; font-weight: 600; line-height: 49px; text-align: center; box-sizing: border-box; z-index: 1; }
#sub-01 .qa-question::after { content: ""; position: absolute; right: -15px; bottom: -1px; width: 40px; height: 43px; border-right: 1px solid #111; border-bottom: 1px solid #111; border-radius: 0 0 1px 0; background: #fff; transform: skewX(18deg); transform-origin: left bottom; }
#sub-01 .qa-box {  position: relative; margin: 35px 0 0; padding: 30px 50px 60px 100px; border: 0; box-sizing: border-box; background: transparent; }
#sub-01 .qa-box::before { content: ""; position: absolute; inset: 0; background: #fff; clip-path: polygon(9% 0, 100% 0, 100% 100%, 0 100%); z-index: 0; }
#sub-01 .qa-box::after { content: ""; position: absolute; inset: 0; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 820 900' preserveAspectRatio='none'%3E%3Cpath d='M84 1 Q74 1 74 11 L1 889 Q1 899 11 899 H809 Q819 899 819 889 V11 Q819 1 809 1 Z' fill='none' stroke='%23111' stroke-width='1'/%3E%3C/svg%3E") center/100% 100% no-repeat;  z-index: 1; pointer-events: none; }
#sub-01 .qa-box > * { position: relative; z-index: 2; }
#sub-01 .qa-bot { position: absolute; left: -40px; top: -55px; width: 145px; z-index: 3; }
#sub-01 .qa-text { margin: 0 0 0 50px; font-size: 18px; font-weight: 400; line-height: 1.8; letter-spacing: -0.04em; }
#sub-01 .chart-title { margin: 50px 0 20px; font-size: 18px; font-weight: 600; letter-spacing: -0.04em; }
#sub-01 .chart-img { margin: 0; padding: 20px; border-radius: 10px; background-color: #FFFED9; display: block; }
#sub-01 .chart-img img { width: 100%; display: block; border-radius: 8px; }
#sub-01 .chart-note { margin: 20px 0 0; font-size: 15px; font-weight: 400; line-height: 1.4; letter-spacing: -0.04em; }

#sub-01 .qa-section.short .qa-box { padding: 45px 60px 45px 110px; }
#sub-01 .qa-section.short .qa-box::before { clip-path: polygon(7% 0, 100% 0, 100% 100%, 0 100%); }
#sub-01 .qa-section.short .qa-box::after { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 820 280' preserveAspectRatio='none'%3E%3Cpath d='M66 1 Q56 1 55 11 L1 269 Q1 279 11 279 H809 Q819 279 819 269 V11 Q819 1 809 1 Z' fill='none' stroke='%23111' stroke-width='1'/%3E%3C/svg%3E") center/100% 100% no-repeat; }
#sub-01 .qa-section.short .qa-bot { left: -65px; top: -55px; width: 145px; }
#sub-01 .qa-section.short .qa-text { margin: 0 0 0 0; }


@media (max-width: 768px) {
  #sub-01 .qa-section { margin: 50px auto 0; max-width: 100%; padding: 0;}
  #sub-01 .qa-top { height: auto; display: flex; flex-direction: column; align-items: center; padding: 0; text-align: center; }
  #sub-01 .qa-man { position: static; width: 150px; margin: 0 auto 28px; }
  #sub-01 .qa-question { position: relative; right: auto; bottom: auto; display: block; min-width: auto; width: 100%; height: auto; margin: 0 auto; padding: 12px 18px; border-radius: 20px; font-size: 16px; line-height: 1.5; }
  #sub-01 .qa-question::after { display: none; }
  #sub-01 .qa-box::before { clip-path: none; border-radius: 18px; }
  #sub-01 .qa-box::after { display: none; }
  #sub-01 .qa-box { margin: 0 !important; padding: 40px 0 0 !important; border: none; }
  #sub-01 .qa-bot { margin: 50px 0 -30px; position: relative; left: 50%; transform: translateX(-50%); width: 125px; display: block; }
  #sub-01 .qa-text { border:1px solid #000; border-radius: 15px; margin: 0 !important; font-size: 16px; line-height: 1.8; padding: 20px; }
  #sub-01 .chart-title { margin: 50px 0 20px; font-size: 16px; line-height: 1.6; }
  #sub-01 .chart-img img { margin: 0 auto; }
  #sub-01 .chart-img .grape01 { max-width: 400px; }
  #sub-01 .qa-section.short .qa-box { padding: 40px 0 40px; }
  #sub-01 .qa-section.short .qa-bot { left: 50%; top: auto; transform: translateX(-50%); width: 125px; margin: 0 0 25px; }
  #sub-01 .qa-section.short .qa-text { margin: 0; }
  #sub-01 .chart-note { font-size: 12px; }

}

#sub-01 .fund-card { margin: 0; padding: 45px 50px 40px; border-radius: 10px; background: #FFFED9; box-sizing: border-box; }
#sub-01 .fund-list { display: grid; grid-template-columns: repeat(3, 1fr); row-gap: 36px; column-gap: 38px; }
#sub-01 .fund-item { display: flex; align-items: center; gap: 16px; }
#sub-01 .fund-flag { width: 58px; height: 58px; flex-shrink: 0; }
#sub-01 .fund-flag img { width: 100%; display: block; }
#sub-01 .fund-name { font-size: 16px; font-weight: 500; line-height: 1.4; letter-spacing: -0.04em; }
#sub-01 .fund-rate { display: block; margin-top: 3px; font-size: 21px; font-weight: 600; color: #747678; line-height: 1.2; }
#sub-01 .fund-note { margin: 45px 0 0; font-size: 15px; font-weight: 400; line-height: 1.4; letter-spacing: -0.04em; color: #222; }

@media (max-width: 768px) {
  #sub-01 .fund-card { padding: 28px 24px 30px; border-radius: 5px; }
  #sub-01 .fund-list { display: flex; flex-direction: column; align-items: flex-start; width: fit-content; margin: 0 auto; row-gap: 23px; }
  #sub-01 .fund-flag { width: 58px; height: 58px; }
  #sub-01 .fund-name { font-size: 16px; }
  #sub-01 .fund-rate { font-size: 20px; }
  #sub-01 .fund-note { margin: 42px 0 0; font-size: 14px; line-height: 1.6; }
}

#sub-01 .bottom-box { margin-top: 80px; width: 100%; padding: 130px 0 100px; background: #FFFED9; box-sizing: border-box; }
#sub-01 .bottom-video { position: relative; width: 100%; padding-top: 56.25%; overflow: hidden; }
#sub-01 .bottom-video iframe { position: absolute; inset: 0; width: 100%; height: 100%; display: block; }
#sub-01 .thumb-wrap { background-color: #FFFED9; }
#sub-01 .thumb-section { padding: 0 50px 100px; }


@media (max-width: 768px) {
  #sub-01 .bottom-box { margin-top: 40px; padding: 80px 0 70px; }
  #sub-01 .thumb-section { padding: 0 20px 20px; }
}

@media (max-width: 355px) {
  #sub-01 .mob-br2 { display: none; }
}


#sub-01 .second-01 .qa-box { margin: 25px 170px 0 0; }
#sub-01 .second-01 .news-text { margin: 30px 0 0; }
#sub-01 .second-01 .qa-text {  margin: 0 0 0 10px; }
#sub-01 .second-01 .news-img { margin: 50px auto 0; }
#sub-01 .second-01 .qa-box { padding: 30px 50px 30px 100px; }
#sub-01 .second-02 .qa-text { margin: 0 0 0 50px; }

#sub-01 .yellow-box { word-break: keep-all; padding: 80px 0 120px; background: #FFFED9; box-sizing: border-box; margin-top: 70px; }
#sub-01 .case-wrap { word-break: keep-all; max-width: 860px; margin: 0 auto; }
#sub-01 .case-title { word-break: keep-all; margin: 0 0 20px; font-size: 18px; font-weight: 700; line-height: 1.45; letter-spacing: -0.04em; }
#sub-01 .case-top-box { word-break: keep-all; padding: 36px 40px; border: 1px solid #000000; border-radius: 20px; background: #fff; }
#sub-01 .case-top-box strong { word-break: keep-all; display: block; margin-bottom: 10px; font-size: 19px; font-weight: 600; color: #DB6480; }
#sub-01 .case-top-box p { word-break: keep-all; margin: 0; font-size: 18px; font-weight: 400; line-height: 2; letter-spacing: -0.04em; }
#sub-01 .case-list { display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 70px; row-gap: 70px; margin-top: 70px; }
#sub-01 .case-item.full { grid-column: 1 / 3; }
#sub-01 .case-head { display: flex; justify-content: space-between; align-items: flex-start; gap: 20px; }
#sub-01 .case-num { font-size: 19px; font-weight: 600; line-height: 1.5; letter-spacing: -0.04em; color: #DB6480; }
#sub-01 .case-icon { width: 120px; flex-shrink: 0; }
#sub-01 .case-icon img { width: 100%; display: block; }
#sub-01 .case-text { word-break: keep-all; margin: 15px 0 0; padding-top: 5px; border-top: 1px solid #DB6480; font-size: 18px; font-weight: 400; line-height: 1.5; letter-spacing: -0.04em; color: #DB6480; }
#sub-01 .case-bottom-box { word-break: keep-all;margin-top: 70px; padding: 35px 40px; border: 1px solid #000000; border-radius: 18px; background: #fff; }
#sub-01 .case-bottom-box strong { display: block; margin-bottom: 10px; font-size: 19px; font-weight: 600; color: #DB6480; }
#sub-01 .case-bottom-box p { word-break: keep-all; margin: 0; font-size: 18px; font-weight: 400; line-height: 1.8; letter-spacing: -0.04em; color: #333; }

@media (max-width: 768px) {
  #sub-01 .second .yellow-box { padding: 20px 0 30px; margin-top: 50px; }
  #sub-01 .case-wrap { max-width: 100%; }
  #sub-01 .case-title { margin-bottom: 15px; font-size: 16px; line-height: 1.5; text-align: center; }
  #sub-01 .case-top-box { padding: 24px 20px; border-radius: 18px; }
  #sub-01 .case-top-box strong { margin-bottom: 16px; font-size: 16px; }
  #sub-01 .case-top-box p { font-size: 16px; line-height: 2; }
  #sub-01 .case-list { display: block; margin-top: 40px; }
  #sub-01 .case-item { margin-top: 55px; }
  #sub-01 .case-item:first-child { margin-top: 0; }
  #sub-01 .case-icon { width: 120px; }
  #sub-01 .case-num { font-size: 18px; }
  #sub-01 .case-text { margin-top: 10px; padding-top: 10px; font-size: 16px; line-height: 1.8; }
  #sub-01 .case-bottom-box { margin-top: 55px; padding: 24px 20px; border-radius: 18px; }
  #sub-01 .case-bottom-box strong { margin-bottom: 15px; font-size: 16px; }
  #sub-01 .case-bottom-box p { font-size: 16px; line-height: 1.8; }
}

#sub-01 .pink-card { width: 100%; margin: 0 auto; padding: 115px 0 30px; box-sizing: border-box; }
#sub-01 .proc-title { font-size: 18px; font-weight: 600; margin-bottom: 16px; }
#sub-01 .proc-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; }
#sub-01 .proc-item { background: #FF8EA8; border-radius: 24px; padding: 25px 25px 15px; display: flex; flex-direction: column; align-items: center; gap: 20px; }
#sub-01 .proc-item .step-label { font-size: 28px; font-weight: 400; color: #fff; align-self: center; }
#sub-01 .proc-item .step-icon { width: 125px; height: 120px; object-fit: contain; }
#sub-01 .proc-item .step-org { font-size: 20px; color: #fff; text-align: center; line-height: 1.5; }

#sub-01 .second-01 .qa-section.short .qa-box { padding: 30px 60px 30px 100px; margin: 30px 170px 0 0; }
#sub-01 .second-01 .qa-section.short .qa-text { margin: 0; }
#sub-01 .third .second-01 .qa-box { padding: 32px 60px 30px 100px; }

#sub-01 .table-img { width: 100%; }

@media (max-width: 1080px) { #sub-01 .proc-list { grid-template-columns: repeat(2, 1fr); } }

@media (max-width: 768px) {
  #sub-01 .proc-title { font-size: 16px; text-align: center; }
  #sub-01 .proc-list { grid-template-columns: 2fr; justify-items: center;  }
  #sub-01 .proc-item { padding: 35px 25px; width: 250px; gap: 30px !important; }
  #sub-01 .pink-card { padding: 50px 0 10px; }
}

#sub-01 .circle .qa-box { padding: 30px 0px 30px 60px; }
#sub-01 .circle .qa-text { margin: 0 0 0 100px; }
#sub-01 .circle-grid { display: flex; flex-wrap: wrap; max-width: 750px; margin: 50px auto 0; justify-content: center; }
#sub-01 .circle-item { position: relative; width: 360px; height: 360px; flex-shrink: 0; border-radius: 50%; border: 1px solid #000000; background: #fff; display: flex; flex-direction: column; align-items: center;text-align: center; padding: 35px; box-sizing: border-box; }
#sub-01 .circle-item:nth-child(1) { z-index: 4; }
#sub-01 .circle-item:nth-child(2) { z-index: 1; margin-left: -20px; }
#sub-01 .circle-item:nth-child(3) { z-index: 1; margin-top: -20px; }
#sub-01 .circle-item:nth-child(4) { z-index: 4; margin-left: -20px; margin-top: -20px; }
#sub-01 .circle-icon { width: 75px; height: 75px; object-fit: contain; margin-bottom: 12px; flex-shrink: 0; }
#sub-01 .circle-name { font-size: 23px; font-weight: 600; margin: 0 0 10px; }
#sub-01 .circle-desc { font-size: 18px; font-weight: 400; line-height: 1.7; letter-spacing: -0.03em; margin: 0; word-break: keep-all; }
#sub-01 .second .bottom-box { margin-top: 110px; }
/* @media (max-width: 1080px) {
  #sub-01 .circle-grid { max-width: 700px; }
  #sub-01 .circle-item { width: 330px; height: 330px; padding: 20px 35px 35px; }
} */
@media (max-width: 768px) {
  #sub-01 .circle-grid { flex-direction: column; align-items: center; }
  #sub-01 .circle-item { width: 360px; height: 360px; margin: 0 !important; margin-top: -30px !important; padding: 50px 40px; }
  #sub-01 .circle-item:nth-child(1) { z-index: 1; }
  #sub-01 .circle-item:nth-child(2) { z-index: 2; }
  #sub-01 .circle-item:nth-child(3) { z-index: 3; }
  #sub-01 .circle-item:nth-child(4) { z-index: 4; }
  #sub-01 .circle-item:first-child { margin-top: 0 !important; }
  #sub-01 .circle-icon { width: 70px; height: 70px; }
  #sub-01 .circle-name { font-size: 19px; }
  #sub-01 .circle-desc { font-size: 16px; }
  #sub-01 .second .bottom-box { margin-top: 30px; }
}
@media (max-width: 360px) {
  #sub-01 .circle-item { width: 100%; aspect-ratio: 1 / 1; height: auto; }
}

#sub-01 .qa-question.twoline { height: 80px; padding: 12px 50px 0 30px; line-height: 25px; }
#sub-01 .qa-question.twoline::after { height: 75px; right: -25px; }
#sub-01 .third .qa-section.short .qa-box { margin: 30px 130px 0 0; }
#sub-01 .third .proc-list { grid-template-columns: repeat(2, 1fr); } 
#sub-01 .third .pink-card { padding: 30px 0 10px; max-width: 530px; }
#sub-01 .third .full .qa-box { margin: 30px 100px 0 0; }
#sub-01 .third .check-flex { display: flex; align-items: flex-end; margin-top: -70px; justify-content: space-between; }
#sub-01 .third .check-flex.two { margin-top: 0px; }
#sub-01 .third .check-flex img { width: 85px; }

@media (max-width: 1080px) {
  #sub-01 .third .check-flex { margin-top: 0px; }
  #sub-01 .third .full .qa-box { margin: 35px 0 0 0; }
  #sub-01 .third .check-flex { flex-direction: column; align-items: flex-start; gap: 20px; }
  #sub-01 .third .check-flex img { display: block; margin: 0 auto;  }
}

@media (max-width: 768px) {
  #sub-01 .third .proc-item { gap: 20px !important; width: 260px; padding: 20px 10px 40px; }
  #sub-01 .proc-item .step-org { font-size: 18px; padding: 0; }
}
@media (max-width: 630px) {
  #sub-01 .third .proc-list { grid-template-columns: 1fr; }
}

#sub-01 .qa-box.thin-top { padding-top: 30px; }
#sub-01 .qa-box.thin-top::after {  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 820 900' preserveAspectRatio='none'%3E%3Cpath d='M84 1 Q74 1 74 11 L1 889 Q1 899 11 899 H809 Q819 899 819 889 V11 Q819 1 809 1 Z' fill='none' stroke='%23111' stroke-width='0.5'/%3E%3C/svg%3E") center/100% 100% no-repeat; }

